﻿
.DatosFincaModalPopupBackground {
            background-color:Gray;
            filter:alpha(opacity=75);
            opacity:0.3;
        }

#DatosFincaDiv{ background-color: #d9d9d9; width: 870px; height: 600px; border: 3px solid #b6b6b6; overflow: auto;  padding: 15px 20px 15px 20px; z-index: 900; }
#DatosFincaDiv .FincaDatosGenerales, .FincaDatosTerreno, .FincaDatosCatastro{
	font-size: .9em;
	font-weight: bold;
	margin: 15px 0px 0px 20px;
	background-color: #d9d9d9;  
	position:	absolute;
	padding: 2px;
}
#DatosFincaDiv .FincaDatosTerreno{
	margin: -9px 0px 0px 20px!important;
}
#DatosFincaDiv .FincaDatosCatastro{
	margin: -9px 0px 0px 20px!important;
}
#DatosFincaDiv .UlFincaDatosGenerales{
	border: 1px solid #b6b6b6;
	padding: 10px 8px 5px 8px;
	margin-top: 25px;
	margin-bottom:	25px;
}
#DatosFincaDiv .UlFincaDatosTerreno{
	border: 1px solid #b6b6b6;
	padding: 10px 8px 5px 8px;
	/*margin-top: 15px!important;*/
	margin-bottom:	25px;
}
#DatosFincaDiv .UlFincaDatosCatastro{
	border: 1px solid #b6b6b6;
	padding: 10px 8px 5px 8px;
	/*margin-top: 15px!important;*/
	margin-bottom:	25px;
}

.liFinca_TipoFinca{
	margin-right: 34px; float: left; width: 48%;
}
.liFinca_OtroTipo{
	 float: left; width: 46%;
}
.liFinca_DireccionFinca{
	display: block; clear: both; font-size: .8em; margin-top: 10px; font-weight: bold; color: gray; border-bottom: 1px dotted gray;
}
.liFinca_NumeroExterior{
	float: left;  margin-right: 41px; }
.liFinca_NumeroInterior{
	float: left; margin-right: 41px; }
.liFinca_CPostal{
	float: left;  margin-right: 35px; width: 15%; 
}
.liFinca_Fraccionamiento{
	float: left; margin-right: 30px; width: 46%;


}
.liFinca_Condominio{
	margin-right: 34px; float: left; width: 48%;

}
.liFinca_Colonia{
	float: left; width: 46%;
}
.liFinca_Edificio, .liFinca_NombreFinca, .liFinca_RestoDireccion{
	/*float: left; border: 1px solid red; margin-right: 30px; clear: left; display: block;*/
	clear: left;

}
.liFinca_Edificio input{
	width: 97%!important;
}

.liFinca_Departamento{
	float: left; margin-right: 40px; width: 13%;

}
.liFinca_Manzana{
	float: left;  margin-right: 39px; width: 10%;

}
.liFinca_Lote{
	float: left;  margin-right: 40px; width: 9%;

}
.liFinca_Fraccion{
	float: left;  margin-right: 38px; width: 10%;

}
.liFinca_Sector{
	float: left;  margin-right: 40px; width: 9%;

}
.liFinca_Vivienda{
	float: left;  margin-right: 39px; width: 10%;

}
.liFinca_Zona{
	float: left;   width: 9%;

}

.liFinca_NombreFinca input{
	width: 97%!important;
}

.liFinca_Situacion{
	margin-right: 34px; float: left; width: 48%;
}
.liFinca_Paraje{
	float: left; width: 46%;
}
.liFinca_AproxKm{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Casa{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Cuadra{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Escalera{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Piso{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Planta{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Puerta{
	float: left; width: 9%; margin-right: 31px;
}
.liFinca_Plaza{
	float: left; width: 9%;
}

.liFinca_ObservacionesFinca textarea, .liFinca_DescripcionFinca textarea{
	width: 97%;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif!important;
}
.liFinca_RestoDireccion input{
	width: 97%!important;
}

.liFinca_AreaTerreno{ margin-right: 28px; float:left; width:17%; }
.liFinca_AreaEdificadaConstruida{float:left; margin-right: 28px; width:17%;}
.liFinca_AreaOcupadaEdificacion{float:left; margin-right: 28px; width:17%;}
.liFinca_AreaUtil{float:left; margin-right: 28px; width:17%;}
.liFinca_AreaPendienteInscribir{float:left; width:17%;}
.liFinca_CuotaParticipacion{ float:left; margin-right: 35px; width: 47%; }
.liFinca_OtraCuota{float:left; width: 47%;}
.liFinca_OrdenPropiedad{float:left; margin-right: 35px; width: 47%;}
.liFinca_CalificacionUrbanistica{float:left; width: 47%;}
.liFinca_Planimetria{float:left; margin-right: 35px; width: 47%;}
.liFinca_ObservacionesTerreno{float:left;width: 47%;}
.liFinca_ObservacionesTerreno textarea, .liFinca_OtraCuota textarea{	width: 89%; height: 50px; }
.liFinca_Colindancias{ margin-top: 10px;}


.Finca_TablaColidancias{
	width: 96%;
	margin: 5px 0px 5px 8px;
	
}
.Finca_TablaColidancias td{
	border: 3px solid #d9d9d9;
}
.Finca_TablaColindanciasCabecera td{
	 padding: 0px 3px 0px 3px; margin: 1px; 
	
}
.Finca_TablaColidancias td input{
	width: 95%!important;
}

.Finca_TablaColindanciasPuntoInicial {
		width: 70px;
}

.Finca_TablaColindanciasPuntoFinal{
	width: 70px;	

}
.Finca_TablaColindanciasDistancia 
{
	width: 100px;
}
.Finca_TablaColindanciasPrefijo 
{
	width: 100px;
}

.liFinca_ClaveCatastral{
	 clear: both;
}
.liFinca_ClaveCatastral input{width: 96%!important;}
.liFinca_ValorCatastral{
	float:left; width: 47%; margin-right: 35px;
}
.liFinca_ValorCatastral input{width: 96%!important;}

.liFinca_RestoIdentificacion{
	float:left;  width: 47%;
}
.liFinca_RestoIdentificacion input{width: 96%!important;}

.liFinca_ObservacionesCatastro{
	clear: both;
}
.liFinca_ObservacionesCatastro textarea{
	width: 96%;
	height: 50px;
}

.UlFincaBotones input{
	margin-right: 10px;
}
.FincaNombrePartidaLibro 
{
	margin-bottom: 10px; font-size: 1.1em;
}

#DatosFincaDiv textarea{
	font-family: Arial, Helvetica, sans-serif!important;
}










/*******Elimina espacios*********/

/*
#DatosFincaDiv li{
	border: 1px solid red;
	margin: 0px!important;
	padding: 0px!important;
}

#DatosFincaDiv li span{
	background-color: lime;
	margin: 0px!important;
	padding: 0px!important;
}
#DatosFincaDiv ul{
	margin: 0px!important;
	padding: 0px!important;
	margin-bottom: 10px!important;
}
#DatosFincaDiv ul li textarea{
	height: 25px!important;
}
*/

/*******Fin Elimina espacios*********/





















/**********************************************************************************************************************/
/*************************************  Hoja de estilos RP de Tamaulipas 2008  ****************************************/
/**********************************************************************************************************************/

/*****************************************************************************************/
/*************************** PUESTA A CERO DE TODAS LAS ETIQUETAS ************************/
/*****************************************************************************************/

/* Padding y margin */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{
	margin: 0;
	padding: 0;
}

/* Tamaños de los headers */
h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
}

/* Estilos de las listas */
ol, ul
{
	list-style: none;
}

/* Estilo y grosor de las fuentes */
address, caption, cite, code, dfn, em, strong, th, var
{
	font-style: normal;
	font-weight: normal;
}

/* Bordes de las tablas */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

/* Otros bordes */
fieldset, img
{
	border: 0;
}

/* Alineación del texto */
caption, th
{
	text-align: left;
}

/* Comillas */
q:before, q:after
{
	content: ”;
}
/****************************************************************************************************/
html
{
	font-family: Verdana, arial;
	font-size: 90%;
		

	/*background-image: url(   'Imagenes/BG_Ppal.png' );
	background-position: bottom;
	background-repeat: repeat-x;*/
	
}
body
{
	
	
	width: 99%;
	
	margin: 0px auto;
	padding: 0px ;
	min-width: 1000px;
	}
.subbody{
     
	
	
	/*background-image: url(   'Imagenes/BG_BodyDER.png' );
		background-position: right top;
		background-repeat: repeat-y;*/
		background-image: url(   'Imagenes/BG_Body.png' );
	background-position: left top;
	background-repeat: repeat-y;
	width: 100%;
}
h1, h2, .TituloPartidasLibro, .TituloFoliosReales
{
	color: #6B0000;
	border-bottom: 1px solid #666666;
	margin: 12px 0px 15px 0px;
	line-height: 20px;
	font-size: 1.1em;
	
	
}
h2{
      color:#666666;
      border-bottom: 1px solid #6B0000;
      	font-size: 1em;
  }
.h2Titulo{
      color: #6B0000;
}
p
{
	text-align: justify;
	margin: 10px 0px 10px 0px;
	line-height: 1.4em;
}


.DivPrincipal
{
	width: 1001px;
				width: 100%;
				min-width: 1001px;
	margin: 0 auto;
	height: 100%;
	min-height: 100%;
	
}
.DivCabecera
{
	background-image: url(   'Imagenes/BG_cabecera.png' );
	background-position: center;
	background-repeat: repeat-x;
	height: 129px;
}
.DivCabecera .logoRegistro
{
	float: left;
}

.DivCabecera .logoGobierno
{
	float: right;
}


.DivCabecera object{
      float: right;
      width: 800px!important;
}
/*****************/
.DivMigasPan
{
	font-weight: bold;
	font-size: .7em !important;
	
	margin: 5px 2px 0px 250px;
	position: relative;
	text-align: right;
}
.DivMigasPan, .DivMigasPan a, .DivMigasPan a:visited
{
	color: #666666!important;
}
.DivMigasPan a, .DivMigasPan a:visited
{
	font-weight: normal;
}


/*********/

.DivIzquierda
{
	width: 230px;
	margin-left: 1px;
	float: left;
}
.DivIzquierda a, .DivIzquierda a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.DivIzquierda li a
{
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px; height: 36px;
	padding: 5px 0px 0px 10px;
	}
.DivIzquierda li a:hover
{
	text-decoration: underline;
}

.DivIzquierda li li a
{
	background-image: url(   '' );
	background-position: left;
	background-repeat: no-repeat;
	height: auto;
	line-height: 1.2em;
	padding: 2px;
	margin-left: 10px;
}
.DivIzquierda li li a:hover, .DivIzquierda .conhijos li a:hover
{
	background-image: url(   '' );
	background-position: left;
	background-repeat: no-repeat;
	height: auto;
	line-height: 1.2em;
	padding: 2px;
	text-decoration: none;
	background-color: #ffffff;
}

.DivIzquierda ul
{
	margin: 15px 0px 10px 0px;
}
.DivIzquierda ul ul
{
	margin: 5px 0px 10px 15px;
}
.DivIzquierda li li
{
}

.DivIzquierda li li li
{
	border-bottom: 1px solid maroon;
}

.DivIzquierda .conhijos
{
	border-left: 1px solid maroon;
	border-top: 0px;
	border-bottom: 0px;
}
.DivIzquierda .conhijos a:hover
{
	background-color: transparent;
}
.bannersIzquierda{
	margin: 0px 5px 0px 7px!important;
	padding: 0px!important;
	float: left;
}	
.bannersIzquierda li{
	display: block;
	margin: 0px!important;
	padding: 0px!important;
	float: left;
}

.bannersIzquierda a{
	background-image: none!important;
	margin: 0px!important;
	padding: 0px!important;
	float: none!important;
}
.bannersIzquierda a img, .bannersIzquierda img{
	margin: 0px!important;
	padding: 0px!important;
	border: 0px solid red;
	float: none!important;
	display: block;
}

.bnnSolicitud{
	height: 61px!important;
}





/***********************************************************/
.DivCentro
{ 
	margin: 0px 15px 0px 16px;
		margin: 0px 10px 0px 20px;

	/*width: 521px;
	float: left;*/
	font-size: .9em;
	

}
.DivCuerpoCentral{
      }
                  .bannersHome
                  {
                  margin: 35px 0px 0px 0px;
                  background-image: url(   'Imagenes/BG_table.png' );
                  padding: 30px;
	
                  }
                  .bannersHome .tdHomeIzquierda
                  {
                  	text-align: left;
                  }
                  .bannersHome .tdHomeCentro
                  {
                  text-align: center;
                  }
                  .bannersHome .tdHomeDerecha
                  {
                  	text-align: right;
                  }


.DivCentro ul li a, .DivCentro ul li a:visited{
	color: #666666;
	text-decoration: none;
	display: block;
	margin: 0px 0px 10px 0px;
	background-image: url(   'Imagenes/vinculo.png' );
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-left: 17px;

	
}
.DivCentro ul li a:hover{
	color:red;
	text-decoration: underline;
}
.imagenhome{
      background-color: #ededed;
}

/***********************************************************/
.DivDerecha
{
	/*float: left;*/
	float: right;
	width: 214px;
	padding: 0px;
	margin: 0px;
}
.DivDerecha ul
{
	float: right;
	margin: 0px 2px 0px 0px;
	padding: 0px;
}
.DivDerecha ul li
{
	margin: 0px 0px 20px 0px;
}
.DivDerecha ul li object{ height: 150px!important;}


/***********************************************************/
.DivPie
{
	height: 155px;
	width: 100%;
	margin: 0 auto;
	background-image: url(   'Imagenes/BG_Pie.png' );
	background-position: top;
	background-repeat: repeat-x;
	
	text-align: center;
	padding-top: 35px;
	font-size: .9em;
	background-color: #757575;
	clear: both;
}
.DivPie ul li
{
	display: inline;
}
.DivPie ul .separador
{
	color: #ffffff;
	margin: 0px 10px 0px 10px;
}
.DivPie ul li a, .DivPie ul li a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.DivPie ul li a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

/******************************************************************************/
.Formulario, .FormularioLogin, .FormularioControles, .FormularioRecibo
{
	margin: 5px 0px 25px 0px;
	background-color: #ededed;
	padding: 3px;
	list-style-type: none;
	width: 520px;
	margin: 0 auto;
	margin-bottom: 25px;
}
.FormularioLogin{
	width: 250px;
	height: 220px;
	border: 5px solid #dcdcdc;
}
.FormularioControles{
 background-color: #ffffff;
 border-bottom: 3px solid #6b0000;
 margin: 3px 0px 25px 1px;
 width: auto;
}
.FormularioLogin .MensajeError{color: red; float:left;}

.Formulario select
{
	width: 495px;
}
.Formulario input
{
	width: 516px;
}
.FormularioLogin select{  margin-left: 68px; width: 114px;}
.FormularioLogin input{ margin-left: 68px; }


.TituloCampo
{
	display: block;
	border-bottom: 1px solid #cccccc;
	margin: 10px 0px 5px 0px;
	color: #666666;
	font-size: .8em;
	font-weight: bold;
}
.TituloCampoNumero, .TituloCampoFecha{
   width: 250px;
}
.TituloCampoNumero{
   float: left; 
   margin-right: 20px;
}

.controles
{
	padding: 3px;
	margin: -25px 0px 0px 223px;
	/*position: absolute;*/
	/*float: right;*/
	text-align: right;
	
}
.FormularioLogin .controles{
    margin: 0px 0px 10px 45px;

}
.Controles_consulta{
	position: relative;
	text-align: right;
	margin: 0px 0px 0px 0px;
}
.Controles_consulta input{
	
	margin: 10px 0px 0px 0px;
	
      
}

.FormularioRecibo .Controles_consulta{
 margin-top: 10px;
}
.FormularioRecibo .Controles_consulta a, 
.FormularioRecibo .Controles_consulta a:visited,{
 background-image: none;
 float: right;
 padding: 3px 5px 3px 5px;
 margin: 0px 3px 0px 3px;
 border: 1px solid #666666;
 background-color: #cccccc;
}
.FormularioRecibo .Controles_consulta a:hover,{
 background-color: #f4f4f4;
}



.Controles_Cotejo{
   /* padding: 3px;
	margin: -25px 0px 10px 200px;
	position: absolute;*/
	position: relative;
	text-align: right;
	margin: 10px 0px 0px 0px;
	display:block;
	clear: both;
	


}
.controles .Boton, .controles .Boton:active, .Controles_consulta .Boton, .Controles_consulta .Boton:active,  .Controles_Cotejo .Boton, .Controles_Cotejo .Boton:active
{
	height: 22px;
	width: auto;
}
.BotonImagen{
width: 165px;
height: 37px;
margin-top: 5px;


}
.Formulario .campo textarea {
	width: 490px;
	height: 100px;
}

.Formulario .campo input{
	width: 492px;
}

.Formulario .campo .Boton{
	width: 100px;
	float: right;
	margin: 10px 0px 5px 0px;
}

.Formulario .Volumen{
 	width: 200px!important; float: left;
}
.Formulario .NumeroProtocolo{
 	margin-right: 20px;
 		width: 200px!important; float: left;
}
.FechaDocumento{
}

.ErrorVerificarDocumento{
 	color: red;
 	text-align: center;
 	margin: 5px 0px 5px 0px;
 	padding: 5px;
 	border: 3px solid red;
}


.Advertencia
	{
		position: absolute;
		margin-top: 5px;
	}
.Tabla
{
	width: 100%;
	border: 1px solid #cccccc !important;
	border-top: 1px solid #6B0000!important;
}
.Tabla th
{
	background-color: #6B0000;
	color: #ffffff;
	padding: 3px;
	text-align: center;
}
.Tabla .Fila td, .Tabla .FilaAlterna td
{
	padding: 3px 7px 3px 7px;
}
.Tabla .FilaAlterna td
{
	background-color: #ededed;
}
.Tabla .FilaResultado td
{
	border-top: 3px solid #cccccc;
	padding: 5px;
	font-weight: bold;
}
#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel
{
	border: 1px solid #6B0000;
	padding: 5px;
}
#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel span
{
	display: block;
	margin: 0px 0px 5px 0px;
}
#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a, #ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a:visited
{
	display: block;
	margin: 0px 10px 10px 0px;
	color: #666666;
	background-image: url(   'Imagenes/pdf.png' );
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 15px;
}
#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a:hover
{
	color: #6B0000;
}
.MapaSitio
{
	border: 1px solid #ededed;
	padding: 3px;
}
.MapaSitio a, .MapaSitio a:visited
{
	color: #666666;
	text-decoration: none;
}
.MapaSitio a:hover
{
	color: #000000;
	text-decoration: underline;
}
.MapaSitio li
{
	margin: 0px 0px 5px 0px;
}

.MapaSitio ul
{
	background-color: #ededed;
	margin: 0px 5px 10px 5px;
	padding: 5px;
}
.MapaSitio ul ul
{
	background-color: #ffffff;
	margin: 5px 5px 5px 5px;
}
.ImprimirDiv{
	padding: 3px;
	border: 1px solid #6B0000;
	margin: 0px 1px 0px 0px;
	text-align: right;
}
.ImprimirDiv a{
	margin: 0px 5px 0px 0px;
	border: 0px;
	text-decoration: none;
}
.ImagenError{
	float: right;
}
.MensajeError{
	float: left;
}
.DetalleOficina{
	margin: 15px 10px 5px 10px;
	background-color: #ededed;
	padding: 10px;
}
.DetalleOficina li{
	margin: 0px 0px 17px 0px;
}
.DetalleOficina .TituloCampoDetalleOficina{
	border-bottom: 1px solid #cccccc;
	display: block;
	color: #666666;
	margin: 0px 0px 5px 0px;
}
iframe{
	width: 481px!important;
}

/* Estilo de los controles cuando la validación resulta incorrecta */
.CustomValidatorError
{
	background-color: #FFFACD;
}
.lientrada{
      display:block;
      width: 148px;
       float: left;
       padding-right: 10px;
}
.liclave{
      display:block;
      width: 350px;
      float: left;
      padding-left: 10px;

}
.liclaveDoc{
      display:block;
      width: 330px;
      float: left;
      padding-left: 10px;
}

.lioficina{
	width: 150px; 
	
	float: left;
	margin-right: 15px;
}
.lioficina select{
	width: 140px;
	float:left;
      
}
.libase{
      width: 130px;
      float: left;
      margin-right: 20px;
}
.licantidad{
      width: 100px;
}

#ctl00_CuerpoCentralContentPlaceHolder_ArancelesDropDownList{
	width: 100%;
	font-size: .85em;
	}

.mapaProvincias{
	float: right;
	margin: 0px 0px 20px 20px;
	border: 1px solid #ededed;
	padding: 3px;
}
.mapaProvincias a{
	clear:both;
	float: left;
	margin: 5px;
}

.textoMapa{

	padding: 0px 20px 10px 0px;
	float: left;
}
.leyenda{
	margin: 20px 0px 20px 0px;
	border: 1px solid #cccccc;
}
.leyenda td{
	padding: 3px 5px 3px 5px;
}
.leyVictoria img{border: 1px solid #ffffff; margin-left: -1px;}
.leyVictoria, .leylaredo, .leyMante, .leyReynosa, .leyMatamoros{
	background-color: #d2c29c;
}
.leylaredo img, .leyMante img, .leyReynosa img, .leyMatamoros img{
	margin-left: 0px;
}


.TextoExplicacion {
	border: 1px solid #cccccc;
	display: block;
	padding: 10px 10px 0px 20px;
	margin: 0px 0px 10px 0px;
	font-size: .8em;
	background-image: url(   'Imagenes/comillotas.png' );
	background-position: left top;
	background-repeat: no-repeat;
}
.MensajeAdvertencia {
	border: 1px solid red;
	display: block;
	padding: 10px 10px 0px 20px;
	margin: 0px 0px 10px 0px;
	font-size: 1em;
	background-image: url(   'Imagenes/comillotas.png' );
	background-position: left top;
	background-repeat: no-repeat;
	color: red;
	text-align: center;
}

.contenedorImagenes{border: 5px solid #ffffff;   background-color: #ffffff;  float: right;}
.imagenes {
 border: 1px solid #a60007;
 padding: 5px;
 /*float: right;*/
 margin: 5px 0px 15px 25px;
 background-color: #ffffff;
}
.collapsibleRegion{
	cursor: hand;
}
.collapsibleRegion:hover{
	color: #a60007;
}

.collapsibleRegion img{
	margin-right: 5px;
}

.lista{
	margin-left: 10px;
	list-style: none;
	background-image: url(   'Imagenes/comillotas.png' );
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 30px;

}
.lista li{
	background-image: url(   'Imagenes/topo.png' );
	background-position: left 5px;;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 5px;

}



.licheck{
	font-size: .8em;
	margin: 5px 0px 5px 0px;
	padding-top: 5px;
}
.licheck input{
	float: left;
	width: 20px;
}


.tabluca{
	width: 70%;
	border: 1px solid #a60007;
	margin: 0 auto;
	min-width: 300px;
}
.tabluca tr{
	background-color: #a60007;
	font-weight: bold;
	color: #ffffff;
}
.tabluca tr td{padding: 5px; border-right: 1px solid #a60007;
}

.tabluca .normal{
	font-weight: normal;
	background-color: #ffffff;
	color: #555555;
}
.tabluca .alterna{
	font-weight: normal;
	background-color: #ededed;
	color: #555555;
}
.tabluca .normal td, .tabluca .alterna td{
  padding: 3px 5px 3px 5px;
}




.NombreNotario{
 border: 1px solid #666666;
 margin: -39px 50px 10px 0px!important;
 float: right;
 padding: 3px 10px 3px 10px!important;
}

.CerrarSesion{
 margin: -40px 0px 10px 5px!important;
 float: right;
}




.Calendario .ajax__calendar_container {
    border:1px solid #666666;
    background-color: #ededed;
}
.ajax__calendar_header, .ajax__calendar_today, .ajax__calendar_day {
	background-color: #cccccc;
}
.ajax__calendar_day {margin: 1px;}

.TextoBoleta{
	font-size: .8em;
	padding: 0px 10px 0px 10px;
}



.Seccion1, .Seccion2, .Seccion3, .Seccion4{
   border: 3px solid #cccccc;
   padding: 10px 10px 20px 10!important;
   margin-bottom: 15px!important;
   }

.Seccion2{border-color:#afafaf;}
.Seccion3{border-color:#afafaf;}
.Seccion4{border-color:#989898;}
.Seccion1 ul{
  margin-bottom: 10px!important;
}
.Seccion4 ul{
  margin-bottom: 5px!important;
}

.Seccion1 p, .Seccion2 p, .Seccion3 p, .Seccion4 p{
 margin: 5px 20px 10px 20px;}

.PresentacionesTelematicas{
 margin-top: 5px;
 font-weight: bold;
 margin-bottom: 15px;
 border-bottom: 1px solid #cccccc;
}
.NoEntradasAñadidas{
 text-align: center;
 padding: 15px;
 color: red;
 font-weight:bold;
 font-size: 1.1em;
}

.Encuesta{
 border: 1px solid #ededed;
 padding: 5px;
}
.Encuesta li{
 padding: 3px;
 background-color:#ededed;
 border: 1px solid #cccccc;
 margin-bottom: 5px;
 font-size: 1.1em;
 color: #555555;
}
.Encuesta li li{
 font-weight: bold;
 padding: 3px;
 background-color:#ffffff;
 border: 0px;
 margin: 5px 0px 5px 0px;
 font-size: .9em;
 color:black;

}
.Encuesta li table{
  font-weight: normal;
  margin: 3px 0px 0px 5px;
}

.TextoExplicacionGrande{
    border: 1px solid #cccccc;
	display: block;
	padding: 10px 10px 0px 20px;
	margin: 0px 0px 10px 0px;
	font-size: .8em;
	background-image: url(   'Imagenes/comillotas.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 100px;


}



#progressBackgroundFilter 
   { 
    overflow:hidden; 
    background-color:#000;  
    filter:alpha(opacity=40); 
    opacity:0.4; 
    position:absolute;  
    top:0px;  
    left:0px; 
    padding:0px; 
    width:100%; 
    height:300%;
    z-index:100000; 
    margin: 0px;
   }
   #processMessage 
   {  
    position:absolute;  
    top:40%;  
    left:37%; 
    padding:10px; 
    width:220px; 
    z-index:100001; 
    background-color:#fff; 
    border:double 3px #000000;
   } 



.CeldaIdentificadorEntrada{
	width: 340px!important;
	text-align:center!important;
	padding: 0px!important;
	min-width: 340px!important;
}

.Documento{}

.Documento a{
}

.Icono{
 width: 16px!important;
 height: 16px!important;
 float: right;
 margin-top: -25px;
/* position: absolute;*/
}


.Observaciones textarea {
    width: 489px; 
    height: 100px; 
    font-family: Verdana, arial;
}
.Encuesta li li{
 font-weight: bold;}
 
 /********Pasos 3 y 4 de Solicitud de Certificados con Reserva de Prioridad *******************/

.liseccion, .lidivision, .linumerofinca, .lisubfinca{float:left; margin-right: 30px;}
.liaño{ float:left; margin-right: 30px;}
.lilibro{ float:left; margin-right: 30px;}
.liinscripcion{ float:left; margin-right: 30px;}
.liduplicado{ float:left;}
.liseparador{display: block; height: 80px;}

#PartidaLibroUl .controles{}



.TituloPartidasLibro, .TituloFoliosReales
{
	color: #666666;
	border-bottom: 1px solid #bbbbbb;
	display: block;
	margin: 12px 20px 15px 20px;
	line-height: 20px;
	font-size: .8em;
}


.TablaContenido{ width: 100%; vertical-align: top;}
.TablaContenido td, .TablaContenido tbody{vertical-align: top!important;}


.TablaContenido .TdCentro 

{
width: 100%; margin: 0px;
	
}

.PanelBotonesFirmaPDF 
{ 
text-align :right; 
}


/***********/

